Organization Themes
List Organization theme assets
GET
/theme-assetsAuthorization
bearerAuth AuthorizationBearer <token>
In: header
Query Parameters
organization_id*string
Organization ID
limit?integer
Maximum assets to return
Format
int64Range
1 <= value <= 100Default
20cursor?string
Opaque cursor for stable newest-first pagination
Length
length <= 1024Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X GET "https://example.com/theme-assets?organization_id=string"{ "$schema": "https://example.com/api/v1/schemas/ThemeAssetPage.json", "items": [ { "$schema": "https://example.com/api/v1/schemas/ThemeAssetRecord.json", "checksum_sha256": "string", "created_at": "2019-08-24T14:15:22Z", "created_by": "string", "font_family": "string", "font_style": "normal", "font_weight": 0, "height": 0, "id": "string", "kind": "font", "license_acknowledged": true, "media_type": "font/woff2", "name": "string", "organization_id": "string", "size_bytes": 0, "url": "string", "width": 0 } ], "next_cursor": "string"}